@charset "utf-8";

/*
-----------------------------------------------------
ameblo CSS Skin Layout Settings
FileName:   type_c.css
$Date:	$ By $Authors$
		$Revisions$
Skin for:   girlsblog_kobe2 [ 神戸コレblog　ペパーミントサークル ]
-----------------------------------------------------
*/

div#frame:after,
div#wrap:after { 
	content: ""; 
	height: 1px;
	clear: both;
	display: block;   
	overflow: hidden;
}

/* --- For Mac IE --- */

/*\*/
* html #frame;
* html {
    height: 1em;
    overflow: visible;
}
/**/


div#subFrame {
	width: 800px;
	margin-left:auto;
	margin-right:auto;
}
	
#wrap {
width: 100%;
}

#main{
width: 420px;
float: left;
margin-left: 10px;
}
#sub_main{
width:100%;
overflow:hidden;
}
#sub_a{
width:180px;
float: left;
z-index: 1;
}
#sub_b{
width:180px;
float: right;
z-index: 2;
}

